[Overview][Constants][Types][Classes][Procedures and functions][Variables][Index] | Reference for unit 'Menus' (#lcl)

# TMenuItems.Create

Constructor for the class instance.

## Declaration

Source position: menus.pp line 146

`public constructor TMenuItems.Create(`
`const AMenuItem: TMenuItem`
`);`

## Description

Create is the constructor for the class instance, and calls the inherited method on entry. Create stores the value in AMenuItem to the member variable used for the parent menu item.